File NetworkManager-openvpn.changes of Package NetworkManager-openvpn.11192

-------------------------------------------------------------------
Wed May  1 19:42:24 UTC 2019 - stefan.pledl@mesutronic.de

- Enable missing whirlpool HMAC authentication (boo#1132946).
  + fix-for-missing-whirlpool-hmac-authentication.patch

-------------------------------------------------------------------
Tue Mar 20 16:54:45 UTC 2018 - dimstar@opensuse.org

- Unconditionally enable translation-update-upstream: on
  Tumbleweed, this results in a NOP and for Leap in SLE paid
  translations being used (boo#1086036).

-------------------------------------------------------------------
Mon Mar 12 15:56:32 UTC 2018 - dimstar@opensuse.org

- Update to version 1.8.2:
  + Handle more then 255 routes (bgo#788137).
  + Fix GUI for editing connection with static key (bgo#788226).
  + Fix parsing gateway in helper script (bgo#788514).
  + Fix parsing 2FA challenge for "PASSWORD:Verification Failed"
    (bgo#751842).
  + Fix parsing remote hosts from configuration (bgo#792252).
  + Fix assertion failure while quitting service (bgo#792252).
  + Add support for connect-timeout (bgo#792252).
  + Automatically lower connect-timeout if there are multiple
    remotes to try at least 3 remotes (bgo#792252).
  + Add support for extra-certs (bgo#793746).
  + Various code cleanups.
  + Updated translations.
- Drop NetworkManager-openvpn-config.patch: fixed upstream.

-------------------------------------------------------------------
Wed Feb 28 16:37:47 UTC 2018 - dimstar@opensuse.org

- Modernize spec-file by calling spec-cleaner

-------------------------------------------------------------------
Fri Sep 29 07:33:50 UTC 2017 - dimstar@opensuse.org

- Add NetworkManager-openvpn-config.patch: fix unusable config
  imports (certificate config was wrongly written out, causing the
  VPN profile not be be functional).

-------------------------------------------------------------------
Fri Sep 22 21:40:09 UTC 2017 - zaitor@opensuse.org

- Update to version 1.8.0:
  + Use gresources for ui files.
  + Use NMACertChooser for PKCS#11 support.
  + Support --ifconfig option not only for static key connections
    (bgo#774727).
  + Fix import for key-direction to make it independent of the
    order (bgo#778154).
  + Extend support for address family specifier for remote protocol
    (bgo#731620).
  + Updated translations.
- Drop
  add-support-for-IP-address-family-specifier-for-remote.patch:
  Fixed upstream.
- Drop obsolete post(un) handling of icon_theme_cache_post(un), no
  longer needed, there is no icon files anymore.
- Run spec-cleaner, modernize spec.

-------------------------------------------------------------------
Tue Aug 29 02:44:27 UTC 2017 - sckang@suse.com

- modify add-support-for-IP-address-family-specifier-for-remote.patch:
  modify this patch according to the commit pushed to upstream
  master branch.

-------------------------------------------------------------------
Wed Aug 23 09:18:20 UTC 2017 - sckang@suse.com

- add add-support-for-IP-address-family-specifier-for-remote.patch:
  add support for IP address family specifier for remote protocol
  (fate#322475, bgo#731620).

-------------------------------------------------------------------
Mon May 29 22:45:42 UTC 2017 - zaitor@opensuse.org

- Update to version 1.2.10:
  + Add support for "tls-crypt" and "mtu-disc" options.
  + Add support for dynamic challenge-response protocol.
  + Allow choosing Adaptive or None LZO compression methods in the
    connection properties dialog.
  + Avoid passing the obsolete "tls-remote" option to OpenVPN
    versions that no longer support it and discourage its use in
    the properties dialog.
  + Updated the build system to use non-recursive make.
  + Many bug fixes.
  + Updated translations.

-------------------------------------------------------------------
Tue Jan 24 16:18:58 UTC 2017 - dimstar@opensuse.org

- Update to version 1.2.8:
  + Treat cipher and hmac options case insensitive in the
    properties GUI.
  + Support numeric argument to mssfix option.
  + Fixes to translatable strings and use Unicode.
  + Updated translations.

-------------------------------------------------------------------
Mon Jan 23 14:13:59 UTC 2017 - dimstar@opensuse.org

- Enable build for s390x: the entire dependency chain is in place.

-------------------------------------------------------------------
Tue Oct  4 09:43:25 UTC 2016 - zaitor@opensuse.org

- Update to version 1.2.6:
  + Restore previous behavior for handling empty "comp-lzo"
    (bgo#769177).
  + Support verify-x509-name (bgo#770922).
  + Support max-routes (bgo#720097).
  + Fix invalid free when parsing remote option.
  + Various cleanups.
  + Updated translations.
- Drop NetworkManager-openvpn-dl-linking.patch: Fixed upstream.
  Following this: Drop libtool BuildRequires and stop passing
  autoreconf, we no longer carry any patches.
- Conditionally apply translations-update-upstream BuildRequires
  and macro for non-openSUSE only.

-------------------------------------------------------------------
Mon Aug 29 12:59:40 UTC 2016 - dimstar@opensuse.org

- Update to version 1.2.4:
  + Prefer building against stable libsecret API.
  + Split libnm-vpn-plugin-openvpn.so into a GTK-free core plugin
    usable by nmcli and a UI plugin for nm-applet and gnome
    components.
  + Support NM_VPN_LOG_LEVEL environment variable to control debug
    logging from NetworkManager.
  + Fix handling comp-lzo option.
  + Add support for tls-cipher option.
  + Add support for IPv6 DNS servers.
  + Fix handling quotes and comments when parsing ovpn files.
  + Hide internal ABI from properties libraries.
  + Preserve IP routing configuration on restart.
  + Various cleanups.
  + Updated translations.
- Replace pkgconfig(libsecret-unstable) BuildRequires with
  pkgconfig(libsecret-1), following upstream.
- Drop --disable-more-warnings configure parameter: no longer
  needed.
- Add NetworkManager-openvpn-dl-linking.patch: Fix build by linking
  libdl (bgo#769783).

-------------------------------------------------------------------
Thu Apr  7 07:15:38 UTC 2016 - zaitor@opensuse.org

- Update to version 1.2.2:
  + Fixed validation of proxy port.
  + Use a proper name for the AppStream metadata.
  + Updated translations.

-------------------------------------------------------------------
Thu Apr  7 07:15:37 UTC 2016 - dimstar@opensuse.org

- Update to version 1.2.0:
  + build: don't include the full path to a plugin by default.
  + service: drop off the bus when done.
  + import/export: don't limit reneg-sec to 65536 on import.
  + Updated translations.

-------------------------------------------------------------------
Thu Apr  7 07:15:36 UTC 2016 - dimstar@opensuse.org

- Update to version 1.1.93 (1.2-rc1):
  + service,properties: add support for --ns-cert-type option.
- Changes from version 1.1.92:
  + Code refactoring.
  + Bugs fixed: bgo#763039, bgo#763122, bgo#763320, bgo#763742,
    bgo#764132.
  + Updated translations.

-------------------------------------------------------------------
Thu Apr  7 07:15:35 UTC 2016 - dimstar@opensuse.org

- Update to version 1.1.91:
  + Add support for importing inline keys, secrets and PKCS12
    certificates.
  + Bugs fixed: bgo#760746, bgo#760904, bgo#760968, bgo#760987,
    bgo#761198, bgo#761285, bgo#761299, bgo#761907, bgo#762678.
  + Updated translations.

-------------------------------------------------------------------
Thu Apr  7 07:15:34 UTC 2016 - dimstar@opensuse.org

- Update to version 1.1.90:
  + Ported to libnm, libnma and GDBus.
  + Support multiple concurrent OpenVPN connections.
  + Various import/export fixes.
  + Add support for --ping option to backend.
  + Updated translations.
- Add pkgconfig(libnm) and pkgconfig(libnma) BuildRequires: new
  dependencies.
- Drop nm-openvpn-desktop.patch: No longer needed.
- Remove NetworkManager-openvpn-openvpn-settings.png source file:
  as there is no desktop file left, there is also no need for an
  icon.

-------------------------------------------------------------------
Thu Apr  7 07:15:33 UTC 2016 - sckang@suse.com

- Update to GNOME 3.20 Fate#318572

-------------------------------------------------------------------
Sun Nov 22 14:10:16 UTC 2015 - zaitor@opensuse.org

- Update to version 1.0.8:
  + Fix operations in IPv6-only configurations.
  + Add support for importing configurations with inline
    certificates.
  + Do not require password if user chose not to store it.
  + Cosmetic UI fixes.
  + Updated translations.

-------------------------------------------------------------------
Mon Sep  7 07:54:25 UTC 2015 - dimstar@opensuse.org

- Create user/group nm-openvpn: NM-openvpn now runs as unprivileged
  user (as does NM-openconnect already) (boo#944665).

-------------------------------------------------------------------
Tue Sep  1 10:35:59 UTC 2015 - simon@simotek.net

- Update to version 1.0.6:
  + Enhanced the GUI to support agent-owned and always-ask
    passwords.
  + Support running unprivileged.
  + Updated translations.

-------------------------------------------------------------------
Wed May  6 07:59:12 UTC 2015 - dimstar@opensuse.org

- Update to version 1.0.2:
  + Default to disabling periodic renegotioation. This avoids
    renegotiating unnecessarily if the server doesn't specify a
    renegotiation timeout, improving usability for OTP users.
  + Build fixes.
  + Updated translations.

-------------------------------------------------------------------
Tue Jan 27 10:34:00 UTC 2015 - dimstar@opensuse.org

- Update to version 1.0.0:
  + Use Unix socket for management instead of local TCP socket.
  + Make password requests more robust.
  + Allow specifying port and protocol for multiple remotes (VPN
    gateways).
  + updated translations.

-------------------------------------------------------------------
Fri Jan 23 18:54:37 UTC 2015 - tampakrap@opensuse.org

- Make NetworkManager-openvpn-frontend a recommended dependency, as
  it can work fine on systems without any DE installed.

-------------------------------------------------------------------
Fri Jul 11 09:10:06 UTC 2014 - dimstar@opensuse.org

- Update to version 0.9.10.0:
  + Allow specifying custom interface name and key size.
  + Better handle --up-restart.
  + Use libsecret for password storage instead of gnome-keyring.
  + Add support for interactive password queries from openvpn.
  + Add support for IPv6 tunnels.
- Replace pkgconfig(gnome-keyring-1) BuildRequires with
  pkgconfig(libsecret-unstable), following upstreams switch to
  libsecret.
- Rebase nm-openvpn-desktop.patch.
- Add pkgconfig(libnm-gtk) BuildRequires: new dependency.

-------------------------------------------------------------------
Fri Sep 13 17:21:35 UTC 2013 - dimstar@opensuse.org

- Update to version 0.9.8.4:
  + Fixed paths in VPN service file.
  + Fixed localization in non-UTF-8 locales.
  + Updated translations.

-------------------------------------------------------------------
Fri Jun 21 13:02:54 UTC 2013 - dimstar@opensuse.org

- Update to version 0.9.8.2:
  + Use full paths for auth dialog and properties plugin.
  + Handle multiple domain names.
  + Updated translations.

-------------------------------------------------------------------
Fri Feb 22 20:50:41 UTC 2013 - zaitor@opensuse.org

- Update to version 0.9.8.0:
  + Builds against the GNOME 3.8 versions of GLib and Gtk+.
  + nm-openvpn-service now returns translated error messages.
  + Add support for the 'remote-cert-tls' method for verifying the
    server certificate.
  + Fixed import/export to handle multiple remote servers.
  + No longer asks for a password when using a passwordless auth
    mode.
  + Updated translations.

-------------------------------------------------------------------
Tue Aug  7 18:25:12 UTC 2012 - dimstar@opensuse.org

- Update to version 0.9.6.0:
  + Updated translations.

-------------------------------------------------------------------
Fri Jun 29 06:57:51 UTC 2012 - dimstar@opensuse.org

- Update to version 0.9.5.95:
  + Add option to randomize connect order to openvpn servers/peers
  + Updated translations.

-------------------------------------------------------------------
Sat Mar 24 10:15:06 UTC 2012 - vuntz@opensuse.org

- Update to version 0.9.4.0:
  + Fix auth failure in some case.
  + Updated translations.

-------------------------------------------------------------------
Fri Mar  2 19:23:37 UTC 2012 - dimstar@opensuse.org

- Update to version 0.9.3.995:
  + Fix issues with password dialog width on recent GTK+ versions
  + Allow cipher and HMAC options to be set for Static Key mode
  + Support for "external UI mode" for DE-native dialogs (ie, GNOME
    Shell and others)
  + Updated translations.
- Add explicit pkgconfig(libnm-glib-vpn) BuildRequires: it's a long
  standing requirement which currently comes implicit with
  libnm-glib, as it's part of the same package at this moment.

-------------------------------------------------------------------
Mon Feb 13 10:50:59 UTC 2012 - coolo@suse.com

- patch license to follow spdx.org standard

-------------------------------------------------------------------
Sat Nov 12 19:17:33 UTC 2011 - dimstar@opensuse.org

- Update to version 0.9.2.0:
  + Updated translations.
- Pass --disable-more-warnings to configure to allow building with
  gtk+ 3.3.
- Really enable parallel build: fix typo smp_flags => smp_mflags.

-------------------------------------------------------------------
Tue Nov  1 09:17:16 UTC 2011 - dimstar@opensuse.org

- Update to version 0.9.1.95:
  + Updated translations.

-------------------------------------------------------------------
Tue Aug 23 09:16:16 CEST 2011 - dimstar@opensuse.org

- Update to version 0.9.0:
  + Use a simplified password request dialog.
  + Simplify keyring access and don't save secrets.
  + Preserve secret flags and consolidate secrets handling.

-------------------------------------------------------------------
Fri Jul  8 00:39:20 CEST 2011 - vuntz@opensuse.org

- Update to version 0.8.9997:
  + Ensure saved secrets are passed back to NM.
  + Add RSA-MD4 HMAC digest algorithm.
  + Stop using deprecated GTK+ API.
  + Updated translations.

-------------------------------------------------------------------
Wed May  4 12:24:21 CEST 2011 - dimstar@opensuse.org

- Update to version 0.8.999:
  + Export HTTP proxy authfile.
  + Default to agent-owned secrets for new connections.
  + Fix HTTP Proxy authentication autodetection.
  + Updated translations.

-------------------------------------------------------------------
Thu Apr 21 13:12:45 CEST 2011 - vuntz@opensuse.org

- Drop unneeded libglade2-devel, libgnomeui-devel,
  libgudev-1_0-devel, perl-XML-Parser, update-desktop-files
  BuildRequires.
- Move to pkgconfig()-style BuildRequires:
  + Old ones: NetworkManager-devel, NetworkManager-gnome.
  + New ones: NetworkManager, dbus-glib-1, libnm-glib, libnm-util,
    gnome-keyring-1.
- Stop owning /etc/NetworkManager/VPN as it's owned by
  NetworkManager now.

-------------------------------------------------------------------
Tue Apr  5 14:02:58 UTC 2011 - dimstar@opensuse.org

- Update to version 0.8.998 (0.9.0-rc1):
  + Bugs fixed: bgo#645911.
  + Updated translations.

-------------------------------------------------------------------
Wed Mar 16 11:25:43 CET 2011 - dimstar@opensuse.org

- Update to version 0.8.995 (0.9.0-beta1):
  + simpler, easier, more flexible, and cooler applets.
  + Fast User Switching.
  + WiMAX support.
  + System connections by default.
  + More flexible system administration.
  + Scales down to smaller devices.
- Drop nm-openvpn-show-unencrypted-private-keys-files.patch: fixed
  upstream.
- Add pkgconfig(gtk+-3.0) BuildRequires.

-------------------------------------------------------------------
Mon Feb 21 15:43:18 CET 2011 - sbrabec@suse.cz

- Added support for translation-update-upstream.

-------------------------------------------------------------------
Tue Feb 15 10:13:07 UTC 2011 - binli@opensuse.org

- Add nm-openvpn-show-unencrypted-private-keys-files.patch, show
  unencrypted private files in file chooser dialog(bnc#662577).

-------------------------------------------------------------------
Sun Feb 13 16:56:23 CET 2011 - vuntz@opensuse.org

- Call relevant macros in %post/%postun:
  + %icon_theme_cache_post/postun because the package ships themed
    icons.
- Remove ldconfig from %post/%postun: there is no library there.
- Pass %{?no_lang_C} to %find_lang so that english documentation
  can be packaged with the program, and not in the lang subpackage.

-------------------------------------------------------------------
Sat Nov  6 16:00:57 CET 2010 - dimstar@opensuse.org

- Update to version 0.8.2:
  + Fixes to ensure correct IP configuration of tunnels
  + Support for HTTP and SOCKS proxies
  + Better debugging options
  + Updated translations.
- Split out -lang package.

-------------------------------------------------------------------
Mon May 10 20:13:54 UTC 2010 - dimstar@opensuse.org

- Update to 0.8.1:
  + Support for tun-mtu fragment and mss-fix options
  + PKCS#12 and PKCS#8 private keys
  + RIPMED-160 HMAC auth
  + Improved handling of unencrypted private keys
  + Updated translations

-------------------------------------------------------------------
Tue Feb 23 09:08:09 CET 2010 - dimstar@opensuse.org

- Update to version 0.8:
  + build: disabled .desktop for now
  + bgo#606998 - core: handle remote VPN peer correctly in share
    key mode too
  + Updated translations.

-------------------------------------------------------------------
Sat Jan 30 23:36:01 CET 2010 - captain.magnus@opensuse.org

- Update to version 0.7.999:
  + import/export: handle 'port' and 'rport' correctly
    (bgo#604329) (lp#443174)
  + export: fix tls-auth export
  + core: add tls-remote support (bgo#455142)
  + Translation updates
- Remove nm-openvpn-sscanf.patch. Was not in use

-------------------------------------------------------------------
Thu Jan 21 19:23:50 UTC 2010 - tambet@novell.com

- Upgrade to the latest upstream 0.8 branch:
  + Add tls-remote support.
  + Handle 'subnet' topology better.
  + Import/export improvements.
  + Bug fixes.
  + Translation updates.

-------------------------------------------------------------------
Mon Nov 16 12:00:49 UTC 2009 - aj@suse.de

- Regenerate patches to apply cleanly.

-------------------------------------------------------------------
Mon Oct 19 11:03:19 UTC 2009 - martin.matuska@vx.sk

- Remove script-security patch for use with OpenVPN 2.1
- Add sscanf patch from upstream (bnc #547573)

-------------------------------------------------------------------
Tue Jul 21 11:26:20 CEST 2009 - coolo@novell.com

- fix use of %_libexecdir

-------------------------------------------------------------------
Fri Jun  5 11:52:55 EEST 2009 - tambet@novell.com

- Upgrade to 0.7.1.

-------------------------------------------------------------------
Wed Feb 11 23:01:04 CET 2009 - vuntz@novell.com

- Remove non-upstream translations: they'll get out-of-date.

-------------------------------------------------------------------
Sun Feb  8 19:01:11 CET 2009 - schwab@suse.de

- Don't crash on invalid connection-type.

-------------------------------------------------------------------
Mon Jan 12 15:25:27 EST 2009 - mauro@suse.de 

- Translations update. 

-------------------------------------------------------------------
Sat Dec  6 10:05:58 CET 2008 - mauro@suse.de

- Translation update. 

-------------------------------------------------------------------
Fri Nov  7 16:10:29 CET 2008 - bili@suse.de

- Search for certificates from the directory where the
  configuration file is from (bnc #437963).

-------------------------------------------------------------------
Fri Oct 24 12:58:22 EEST 2008 - tambet@suse.de

- The "Certificates (TLS)" tab should also be present for
  NM_OPENVPN_CONTYPE_PASSWORD.
- Accept ".cer" extension for certificates.
- Handle route_vpn_gateway (bgo #549196).

-------------------------------------------------------------------
Fri Oct 10 12:20:18 EEST 2008 - tambet@suse.de

- Fix the User and CA certificate entries in Password TLS mode,
  they were swapped with their labels (rh #464765).

-------------------------------------------------------------------
Fri Sep 26 15:59:54 EEST 2008 - tambet@suse.de

- Fix crashes when creating and deleting connections.
- Add password widgets (bnc #395564).

-------------------------------------------------------------------
Fri Sep 19 16:42:22 EEST 2008 - tambet@suse.de

- Fix openvpn activations. Upstream uses newer openvpn and 
  generates command line not suitable for our openvpn.

-------------------------------------------------------------------
Fri Sep 12 16:07:52 EEST 2008 - tambet@suse.de

- Bring up to date with SVN.
- Require more specifc version of NetworkManager.

-------------------------------------------------------------------
Sat Aug  2 14:36:49 EEST 2008 - tambet@suse.de

- Bring up to date with SVN again.

-------------------------------------------------------------------
Wed Jul 16 09:31:31 CEST 2008 - bili@suse.de

- Upgrade to 0.7.0.r3820 from upstream for build failed.

-------------------------------------------------------------------
Fri May 16 06:29:12 CEST 2008 - bili@suse.de

- Upgrade to 0.7.0.r3647(bnc#389155).

-------------------------------------------------------------------
Thu Jan 17 23:53:14 CET 2008 - tambet@suse.de

- Upgrade to 0.7.0. 

-------------------------------------------------------------------
Tue Dec  4 10:47:39 CET 2007 - bili@suse.de

- Add the scroll window in properties dialog (Novell #183004).

-------------------------------------------------------------------
Wed Aug  8 16:56:27 CEST 2007 - tambet@suse.de

- Package the .so file again (Novell #298430).

-------------------------------------------------------------------
Tue Jun  5 14:09:02 CEST 2007 - sbrabec@suse.cz

- Removed bogus definition of datadir.
- Fixed invalid desktop file patch.
- Fixed mixing of MIME and application icons.
- Call ldconfig.

-------------------------------------------------------------------
Tue May 15 10:30:33 CEST 2007 - pgajdos@suse.cz

- removed gnome-icon-theme from BuildRequires [#247450] 

-------------------------------------------------------------------
Mon Mar 19 15:16:34 CET 2007 - hschaa@suse.de

- Replace all occurrences of "/opt/gnome" with "%{prefix}"

-------------------------------------------------------------------
Mon Feb 12 10:03:57 CET 2007 - hschaa@suse.de

- Branch off the NetworkManager-openvpn-gnome package to avoid
  gnome dependencies when using knetworkmanager instead of
  nm-applet (Novell #198529).

-------------------------------------------------------------------
Tue Sep  5 09:34:48 CEST 2006 - aj@suse.de

- Cleanup BuildRequires.

-------------------------------------------------------------------
Wed Aug  2 20:49:17 CEST 2006 - danw@suse.de

- intltoolize before autoreconf'ing to avoid version skew between
  configure macros and po/Makefile.in.in

-------------------------------------------------------------------
Fri Jun 16 22:09:22 CEST 2006 - rml@suse.de

- Update translations (Novell bug #169096) 

-------------------------------------------------------------------
Thu Jun 15 23:55:57 CEST 2006 - gekker@suse.de

- Update package to install all available translations (#179731)

-------------------------------------------------------------------
Mon Jun  5 20:30:58 CEST 2006 - rml@suse.de

- Update translations (Novell bug #169096)
- Break translations out of nm-openvpn-0.6-branch.patch, place in
  separate nm-openvpn-po-update.patch
- Properties dialog: Glade file update (GNOME bug #336913) 

-------------------------------------------------------------------
Thu May 18 22:50:30 CEST 2006 - rml@suse.de

- Update translations (Novell bug #158997) 

-------------------------------------------------------------------
Mon Apr 17 19:09:37 CEST 2006 - rml@suse.de

- Property dialog: Mark the entries as non-editable, since they are
  in fact not user-editable (Novell bug #164989) 

-------------------------------------------------------------------
Mon Apr 10 22:39:02 CEST 2006 - rml@suse.de

- Report error if configuration exportation fails (Novell #164980) 

-------------------------------------------------------------------
Wed Mar 29 21:22:25 CEST 2006 - rml@suse.de

- Send per-route MSS information to NetworkManager (bug #157988) 

-------------------------------------------------------------------
Mon Mar 20 21:50:53 CET 2006 - rml@suse.de

- Require NetworkManager-gnome (Novell bug #158691) 

-------------------------------------------------------------------
Thu Feb  2 22:54:24 CET 2006 - rml@suse.de

- Update to 0.3.2cvs20060202
- Update NM API 

-------------------------------------------------------------------
Wed Jan 25 21:33:52 CET 2006 - mls@suse.de

- converted neededforbuild to BuildRequires

-------------------------------------------------------------------
Thu Jan 19 20:21:44 CET 2006 - rml@suse.de

- Update to 20060119 

-------------------------------------------------------------------
Thu Jan 12 18:49:58 CET 2006 - rml@suse.de

- Update to 20060112 

-------------------------------------------------------------------
Wed Jan  4 19:17:51 CET 2006 - rml@suse.de

- Update to 20060104 

-------------------------------------------------------------------
Mon Dec 12 18:12:54 CET 2005 - rml@suse.de

- Update to 0.3.2cvs20051212
- Add Tango icons 

-------------------------------------------------------------------
Wed Dec  7 18:11:30 CET 2005 - rml@suse.de

- Update to 0.3.1cvs20051207 

-------------------------------------------------------------------
Thu Dec  1 23:10:31 CET 2005 - rml@suse.de

- Update to 0.2.0cvs20051201 

-------------------------------------------------------------------
Mon Nov 14 18:44:52 CET 2005 - rml@suse.de

- Initial checkin, version 0.1.0cvs20051114
openSUSE Build Service is sponsored by